﻿
*, *:before, *:after {
    box-sizing: border-box;
}

html, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

header h2 {
    margin: 25px 10px;
    font-size: 28px;
    text-align: center;
    color: cornsilk;
}

.container2 {
    margin: 10px auto;
    display: table;
    max-width: 1140px;
    width: 100%;
}

    .container2:after, .container2:before {
        content: "" clear : both;
    }

nav.menu {
    position: relative;
    min-height: 45px;
    text-transform: uppercase;
}

.menu > ul > li {
    list-style: none;
    display: inline-block;
    color: #fff;
    line-height: 45px;
}

.menu > ul li a {
    text-decoration: none;
    color: #fff;
    display: block;
    padding: 0px 30px;
    font-size: 17px;
    font-weight: 400;
}

.alt-menu {
    background-color: #f3631e;
}


    .menu > ul li a:hover {
        transition-duration: 0.3s;
        -moz-transition-duration: 0.3s;
        -webkit-transition-duration: 0.3s;
        transform:scale(1.2);
    }


.displaynone {
    display: none;
}




.mega-menu {
    background: none repeat scroll 0 0 #888;
    left: 0;
    margin-top: 3px;
    position: absolute;
    width: 100%;
    padding: 15px;
    display: none;
    transition-duration: 0.9s;
}

#menutoggle i {
    color: #fff;
    font-size: 33px;
    margin: 0;
    padding: 0;
}


/*--column--*/
.mm-6column:after, .mm-6column:before, .mm-3column:after, .mm-3column:before {
    content: "";
    display: table;
    clear: both;
}

.mm-6column, .mm-3column {
    float: left;
    position: relative;
}

.mm-6column {
    width: 50%;
}

.mm-3column {
    width: 25%;
}

.responsive-img {
    display: block;
    max-width: 100%;
}

.left-images {
    margin-right: 25px;
}

.left-images, .left-categories-list {
    float: left;
}

.categories-list li {
    display: block;
    line-height: normal;
    margin: 0;
    padding: 5px 0;
}

    .categories-list li :hover {
        background: inherit !important;
    }

.left-images > p {
    background: none repeat scroll 0 0 #ff7f50;
    display: block;
    font-size: 18px;
    line-height: normal;
    margin: 0;
    padding: 5px 14px;
}

.categories-list span {
    font-size: 18px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.mm-view-more {
    background: none repeat scroll 0 0 #ff7f50;
    color: #fff;
    display: inline !important;
    line-height: normal;
    padding: 5px 8px !important;
    margin-top: 10px;
}

.display-on {
    display: block;
    transition-duration: 0.9s;
}

.drop-down > a:after {
    color: #fff;
    font-family: FontAwesome;
    font-style: normal;
    margin-left: 5px;
}

@media (min-width:993px){
    .mobileMenu{
       display:none; 
    }

    .mobile-search {
        display:none;
    }

    .navbar{
        display:none;
    }
}

.sepet-icon{
        width:51px;
        height:49px;
    }


/*Mobile Menu*/

@media (max-width: 992px) {
    .sepet-icon{
        width: 41px;
        height: 40px;
    }

    .login-icon{
        width: 41px;
        height: 40px;
    }

   #flipkart-navbar{
        display: none;
   }
   .flipkart-navbar-search{
       padding:20px;
   }
  .mobileMenu {
    transform: translateX(-100%);
    position: fixed;
    top: 19px;
    bottom: 0;
    z-index:1;
    margin: auto;
    left: 0;
    transition: all ease 0.25s;
  }
  .mobileMenu.onRight {
    left: auto;
    right: 0;
    transform: translateX(100%);
  }
  .mobileMenu.open {
    transform: translateX(0%);
  }
  .mobileMenu .navbar-nav {
    overflow-y: auto;
  }
  .overlay {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    position:fixed;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
  }
  .overlay.open {
    display: block;
    z-index: 1;
  }
}


/*Animation--*/

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}


#custom-search-input {
    margin: 0;
    margin-top: 10px;
    padding: 0;
}

    #custom-search-input .search-query {
        padding-right: 13px;
        padding-right: 4px \9;
        padding-left: 13px;
        padding-left: 4px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 6px;
        height: 40px;
        border: 3px solid #ececec;
        font-size: 20px;
        color: #042337;
        font-family: MyriadPro-Regular_0;
    }

    #custom-search-input button {
        border: 0;
        background: none;
        /** belows styles are working good */
        padding: 2px 5px;
        margin-top: 2px;
        position: relative;
        left: -28px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 1px;
        -moz-border-radius: 1px;
        border-radius: 1px;
        color: #ff7f7f;
        font-size: 20px;
    }

.search-query:focus + button {
    z-index: 3;
}

#custom-search-input .input-group-btn {
    position: absolute;
    font-size: 0;
    white-space: nowrap;
    right: 20px;
    top: 15px;
    z-index: 1000;
}

@media (max-width:1300px) and (min-width:1280px)
{   
    .bosluk {
	width:7%!important;
    }
}

@media (min-width:1350px)
{
    .bosluk {
	width:10%!important;
    }
}

.indirim {
    color: red!important;
    font-weight: bold;
}

.menuicons {
    width: 25px;
    height: 25px;
}

.sayfabilgi {
    padding: 0 !important;
}

#sepetUrunAdet {
    position: absolute;
    color: #FFF;
    line-height: 20px;
    font-size: 12px;
    font-weight: 700;
    top: 5px;
    left: 33px;
    border-radius: 100px;
    width: 23px;
    height: 23px;
    background-color: #f3631e;
    text-align: center;
}

    #sepetUrunAdet:hover {
        background-color: transparent;
    }

#uyeadi {
    color: #084d79;
    font-size:15px;
}